Bug 98081 - useradd command does not work
useradd command does not work
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i686 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-26 02:34 EDT by Dan
Modified: 2007-04-18 12:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 17:54:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dan 2003-06-26 02:34:40 EDT
Description of problem:
when one wants to add a user from the command line interface they would use the
useradd <username> command this error always comes up
bash: useradd: command not found

Version-Release number of selected component (if applicable):bash version 2.05b


How reproducible:every time you try to add a user from the command line


Steps to Reproduce:
1.go into su mode
2.type useradd <username>
3."bash: useradd: command not found" comes out as message
    
Actual results:


Expected results:


Additional info:
Comment 1 Erik S. LaBianca 2004-08-18 12:04:39 EDT
This probably isn't really a bug. Use su - to bring in the "superuser
relevant" path (adding /sbin and /usr/sbin), and the useradd command
will be available. Or configure sudo and use sudo /usr/sbin/useradd

Note You need to log in before you can comment on or make changes to this bug.